<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["mudar"] == true) {
$antigo = $_GET["memail_antigo"];
$novo = $_GET["memail_novo"];
$renovo = $_GET["memail_renovo"];
$ver_email = mssql_fetch_row(mssql_query("select mail_addr from memb_info where memb___id='".$_SESSION["login"]."'"));
if(empty($antigo) || empty($novo) || empty($renovo)) {
	echo $bbcode->bbcode('<div class="box_conteudo">Por favor, preencha todos os campos</div>');
}
elseif($ver_email[0] != $antigo) {
	echo $bbcode->bbcode('<div class="box_conteudo">O e-mail antigo não confere, verifique</div>');
}
elseif($novo != $renovo) {
	echo $bbcode->bbcode('<div class="box_conteudo">Os e-mail\'s digitados não conferem, verifique</div>');
}
else{
	mssql_query("update memb_info set mail_addr='".$novo."' where memb___id='".$_SESSION["login"]."'");
	echo $bbcode->bbcode('<div class="box_conteudo">Seu e-mail foi alterado com sucesso</div>');
}
}

?>